import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DeviceRenewComponent } from './device-renew.component';

describe('DeviceRenewComponent', () => {
  let component: DeviceRenewComponent;
  let fixture: ComponentFixture<DeviceRenewComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DeviceRenewComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DeviceRenewComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
